/* SOCIAL --------------------------------------------------------*/

#social-icon{
	width: 100%;
	float:left;
}

.social{
	display: block;
	float: center;
	overflow: hidden;
}

.social li{
	display: block;
	width: 30px;
	height: 30px;
	float:left;
	margin-right: 5px;
}

.social a{
	display: block;
	width: 30px;
    height: 30px;
	text-indent: -9000px;
}



/* Procedures Page Formatting */
ul.procedures-list {
  list-style-type: none;
  margin: 0 0 20px 0;
}
ul.procedures-list li {
  display: block;
  width: 180px;
  float: left;
  margin-right:40px;
  text-align: center;
  height: 230px;
}
ul.procedures-list li img {
  border: 5px solid #b4b4b4;
}
ul.procedures-list li a {
  color: #575757;
  line-height: .8;
}
ul.procedures-list li a:hover {
  text-decoration: none;
}
ul.procedures-list a img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%); -o-filter: grayscale(100%);
  filter: url(images/desaturate.html#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}